curl --request POST \
--url https://api.hubapi.com/automation/actions/callbacks/2026-03/{callbackId}/complete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"outputFields": {},
"typedOutputs": {},
"failureReasonType": "<string>",
"requestContext": {
"source": "WORKFLOWS",
"workflowId": 123,
"actionId": 123
}
}
'This response has no body data.Terminer l’exécution d’une action bloquée spécifique par ID.
curl --request POST \
--url https://api.hubapi.com/automation/actions/callbacks/2026-03/{callbackId}/complete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"outputFields": {},
"typedOutputs": {},
"failureReasonType": "<string>",
"requestContext": {
"source": "WORKFLOWS",
"workflowId": 123,
"actionId": 123
}
}
'This response has no body data.Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Contient les champs de sortie associés au rappel, chaque champ étant représenté comme une paire clé-valeur.
Show child attributes
Contient les sorties typées liées au rappel, structurées sous forme d'objet.
Indique la raison de l'échec d'une complétion de rappel.
Spécifie le contexte dans lequel la requête est effectuée, qui peut être l'un des nombreux contextes prédéfinis.
Show child attributes